# Uses of Class
org.apache.sling.repoinit.parser.operations.WithPathOptions

Packages that use WithPathOptions
Package
Description
org.apache.sling.repoinit.parser.operations
Licensed to the Apache Software Foundation (ASF) under one or more contributor license agreements.

## Uses of WithPathOptions in org.apache.sling.repoinit.parser.operations

Constructors in org.apache.sling.repoinit.parser.operations with parameters of type WithPathOptions
Modifier
Constructor
Description
``
`CreateGroup(String groupname, WithPathOptions wph)`
Operation that creates a group.
``
`CreateServiceUser(String username, WithPathOptions wph)`
``
`CreateUser(String username, String passwordEncoding, String password, WithPathOptions wpopt)`
Operation that creates a user.